<?php
echo "Wywołania funkcji date:<br />";
echo "date(\"G:i\") = " . date("G:i") . "<br />";
echo "date(\"r\") = " . date("r") . "<br />";
echo "date(\"c\") = " . date("c") . "<br />";
echo "date(\"T\") = " . date("T") . "<br />";
echo "date(\"Z\") = " . date("Z") . "<br />";

echo "<br />Wywołania funkcji gmdate:<br />";
echo "gmdate(\"G:i\") = " . gmdate("G:i") . "<br />";
echo "gmdate(\"r\") = " . gmdate("r") . "<br />";
echo "gmdate(\"c\") = " . gmdate("c") . "<br />";
echo "gmdate(\"T\") = " . gmdate("T") . "<br />";
echo "gmdate(\"Z\") = " . gmdate("Z") . "<br />";
?>
